* {

}

body {
  background:url(../images/space-background.jpg) #000000;
  color:#c6c6c6;
  font-family:"comic sans ms", sans-serif;
  font-size:17px;
  font-weight:normal;
}

.fire {
  position:fixed;
  z-index:8;
  height:200px;
  width:100%;
  background:url(../images/fire.gif) repeat-x;
  background-size: auto 100%;
  bottom:0;
  margin-bottom:-20px;
}

.wrapper {
  width:100%;
  max-width:1000px;
  margin:0 auto;
}

header, footer, .wrapper {
  z-index:999;
  position: relative;
}

div, header, footer {
  box-sizing: border-box;
}

header img {
  max-width:600px;
  width:100%;
}

section {
  padding:14px;
  margin-bottom:14px;
  background:#000;
  border:6px #ccc;
  border-style: groove;
}

p {
  margin-bottom:10px;
}

section p:last-child, div section:last-child {
  margin-bottom:0;
}

header, footer {
  width:100%;
  max-width:600px;
  margin:40px auto;
  text-align: center;
}

header img {
  width:100%;
  max-width:500px;
  height:auto;
}

h2 {
  font-size:50px;
  font-weight:normal;
  color:yellow;
  margin-bottom:12px;
  font-family: 'kingthings_italiqueregular';

}

.centered {
  text-align: center;
}

.smiley {
  width:160px;
}

.skel {
  width:400px;
}

.face {
  width:500px;
}

.samplepack {
  width:100%;
}

ol li {
  list-style-type: decimal;
  margin-left:20px;
}

a, a:visited {
  color:#00ffbf;
}

a:hover {
  color:#ffff00;
}

.discord a {
  background:yellow;
  color:black;
  display:block;
  font-size:60px;
  padding:20px;
  text-align:center;
}

.discord a:hover {
  background:#00ffbf;
}

/* two column layout */

.row {
  display: flex;
  margin:0 -20px;
}

.column {
  flex: 50%;
}

.column:first-child {
  margin-right:20px;
}

audio {
  margin-bottom: 30px;
  width:100%;
}

p.audiolabel {
  font-weight:bold;
  font-family:helvetica, arial, sans-serif;
  font-size:14px;
}

div.audiozone {
  margin:30px 0 10px 0;
}

span.bartleby {
  color:#ffaa00;
  font-family:helvetica, arial, sans-serif;
  text-transform: uppercase;
  font-weight:bold;
  letter-spacing: 1px;
  font-size:18px;
}

p.deadline {
  font-family:times, serif;
  color:yellow;
  font-size:32px;
  text-transform:uppercase;
}

a.download {
  background:yellow;
  color:black;
  display:block;
  font-size:30px;
  padding:10px;
  text-align:center;
}

a.download:hover {
  background:#00ffbf;
}

footer {
  margin-bottom: 300px;
}
